
						const txtArea = document.getElementById('txt');
						// 点击文本框时清除提示文字
						txtArea.addEventListener('focus', function() {
						    // 如果文本框的值是默认提示文字，就清空
						    if (this.value === this.placeholder) {
						        this.value = '';
						    }
						});
						// 页面加载时，把提示文字显示出来
						txtArea.value = txtArea.placeholder;
						//获取文本框内容
						const txtinput=document.getElementById('txt');
						const button=document.getElementById('button');
						// 点击发送按钮时清空文本框
						button.addEventListener('click',function(){
							txtinput.value="";
						})